﻿

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.row{margin-left:-15px;margin-right:-15px}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
#sidebar .plugin-hooks .row{margin:0;padding-left:10px}
#sidebar .plugin-hooks .row h6{margin-left:-10px}

.realestate-details .row-title{
    width:150px;
}


.cistic {
=height: 1px;
=width: 1px;
=font-size: 1px;
=line-height: 1px;
=margin: -1px -1px 0 0;
clear: both;
}
.nav-drawer__menu-link{background-image:none;background-position:0 0;background-repeat:repeat;background-size:initial;color:initial;text-decoration:initial;transition:initial;display:block;-ms-flex:1 calc(100% - 3em);flex:1 calc(100% - 3em);padding:.25rem 1rem;color:#fff;outline:none}
.nav-drawer__menu-link:hover{color:inherit}
body.user-mousing .disclaimer a:focus,body.user-mousing .nav-drawer__menu-button:focus,body.user-mousing .nav-drawer__menu-link:focus,body.user-mousing article p a:focus,body.user-mousing h1 a:focus,body.user-mousing h2 a:focus,body.user-mousing h3 a:focus{background-color:transparent}
body.contrast-light .nav-drawer__menu-link:hover{color:#000}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px; padding-right:15px}
.col-sm-4{width:33.3333333%}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}




.site-header .widget-area {
	color: #ddd;
	float: right;
	text-align: right;
	width: auto;
}


.site-header .widget-area a {
	color: #fff;
}


.header-image .site-header .widget-area {
	padding: 40px 0;
	padding: 2.5rem 0;
}


.epik-blue .site-header .widget-area {
	color: #eee;
}


.epik-darkblue .site-header .widget-area {
	color: #eee;
}


.epik-gray .site-header .widget-area {
	color: #eee;
}


.epik-green .site-header .widget-area {
	color: #eee;
}


.epik-orange .site-header .widget-area {
	color: #eee;
}


.epik-pink .site-header .widget-area {
	color: #eee;
}


.epik-purple .site-header .widget-area {
	color: #eee;
}


.epik-red .site-header .widget-area {
	color: #eee;
}


	.content,
	.site-header .widget-area {
		width: 620px;
	}
.search-section .donate-btn{font-size:11px;min-width:auto;padding:10px 14px;line-height:1.6}
.search-section.search-mobile{padding:10px;width:100%}
.search-section.search-mobile .search-menu{width:100%}
.search-section.search-xs{display:none}
.ez-toc-widget-container ul.ez-toc-list{padding:0 10px}
#ez-toc-container div.ez-toc-title-container+ul.ez-toc-list{margin-top:1em}
#ez-toc-container.counter-decimal ul.ez-toc-list li a::before,.ez-toc-widget-container.counter-decimal ul.ez-toc-list li a::before{content:counters(item,".") ". ";counter-increment:item}
#ez-toc-container.counter-roman li a::before,.ez-toc-widget-container.counter-roman ul.ez-toc-list li a::before{content:counters(item,".",upper-roman) ". ";counter-increment:item}
.ez-toc-widget-container ul.ez-toc-list li::before{content:' ';position:absolute;left:0;right:0;height:30px;line-height:30px;z-index:-1}
.ez-toc-widget-container ul.ez-toc-list li.active::before{background-color:#EDEDED}


#glt-footer,
#glt-footer #google_language_translator {
    display:none !important;
}


#google_language_translator select.goog-te-combo { 
  width:143px;
  background:#fff;
  box-shadow:none !important; 
  -moz-box-shadow:none !important; 
  -webkit-box-shadow:none !important; 
  padding:3px !important; 
  height:auto !important; 
  border:1px solid lightgray !important; 
  border-radius:0px !important; 
  -webkit-border-radius:0px; 
  -moz-border-radius:0px !important;
  -o-border-radius:0px !important;
}


#google_language_translator select.goog-te-combo:focus {
  outline:none !important;
}

#google_language_translator { width:auto !important; }


#wrapper02 {
	width:950px;
	margin:0 auto;
}
.card-img-top{width:100%;border-top-left-radius:calc(.25rem - 1px);border-top-right-radius:calc(.25rem - 1px)}
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}


.advantages_block {
	text-align: center;
	display: inline-block;
	vertical-align: top;
	margin-top: 31px;
	width: 33.33%;
	margin-right: -4px;
	padding: 0 10px;
}


.advantages_block img {
	height: 120px
}


.advantages_block p {
	max-width: 190px;
	font-family: Raleway;
	font-weight: 300;
	font-size: 18px;
	line-height: 30px;
	margin-top: 18px
}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.item-list .title{font-weight:bold;}
.item-list ul{margin:0 0 0.75em 0;padding:0;}
.item-list ul li{margin:0 0 0.25em 1.5em;padding:0;}
.item-list .pager{clear:both;text-align:center;}
.item-list .pager li{background-image:none;display:inline;list-style-type:none;padding:0.5em;}
.front #content #block-quicktabs-news_most_read .quicktabs-wrapper .item-list ul{border-bottom:1px solid #dcdcdc;padding:5px 0 7px 0;font-weight:bold;margin:-5px 0 40px 0;}
#quiz-progress .item-list .pager{text-align:left;}

.menu.accountitems li.logout a:before{background-position:0px -305px;}

  html #page #header .header_mid nav .menu-item-mega-description-container,
  html #page #header .header_bot nav .menu-item-mega-description-container {
    display: none;
  }
.row{margin-left:-5px;margin-right:-5px}
.row-same-height{overflow:hidden}
.news-block .row.text-uppercase{margin-bottom:10px}
.news-list-block .row.text-uppercase{margin-top:5px;margin-bottom:10px}

  
.containerfooter, .container-fluid {
    width: 1170px;
	padding-top: 30px;
}


.containerfooter .grid_4 {
  width: 141px;
margin: 30px 125px 0px 124px;
}

.containerfooter [class*="grid_"] {
    float: left;
    min-height: 1px;
    
}

.containerfooter .row {
    margin-left: 0px;
}

.containerfooter .row.center h5.footer-link-left  {
text-align: left;
color: #484848;
}


.containerfooter .row.center h5.footer-link-right  {
text-align: right;
color: #484848;
}


.containerfooter .row.center h5.footer-link-center  {
margin: 29px 0px;
color: #484848;
}
#container-top,#container-bottom{width:970px;margin:0 auto;position:relative;}

body div#container-top{position:static;z-index:1;}
.header__small{position:fixed;z-index:1;top:0;max-width:90em;margin-right:auto;margin-left:auto;padding-right:5%;padding-left:5%;background-color:#000;display:-webkit-box;display:flex;width:100%;-webkit-box-pack:justify;justify-content:space-between;-webkit-box-align:center;align-items:center;height:4rem;box-shadow:0 2px 4px 0 rgba(0,0,0,.15)}
.header--center .header__small,.header--internal .header__small{background-color:#eaeaea}


#footer_overlay {
    background-color: rgba(24, 24, 24, 0.7);
}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}



.srp-widget-singlepost {
	margin-bottom  : 10px;
	padding-bottom : 10px;
}


.srp-container-single-column .srp-widget-singlepost {
	border-bottom  : 1px solid #cccccc;
}
#movingnodes,.dwd-particles{width:100%;height:100%;position:absolute;top:0;left:0}
.dwd-particles canvas,canvas#movingnodes{position:absolute;top:0;z-index:3;left:0}
.home-feature-story .img--cover-tall-image{display:block;height:auto;width:100%;}
	
		
		.pricing-table .featured{
			margin-top:0;
		}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px;
		width: 100%;
	}

.red_word {
	font-family: sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #F00;
}

.langswitch { 
float:right;
display:block;
margin-top:70px;
font-size: 1.1rem;
color: #ffffff !important;
font-weight: 300;
font-style: italic;
text-decoration: none;
text-transform: uppercase;
background-color: #335468;
}

.langswitch a { 
font-size: 1.1rem;
color: #ffffff !important;
font-weight: 300;
font-style: italic;
text-decoration: none;
text-transform: uppercase;
background-color: #335468;
}

.langswitch a:hover { 
color:#ffffff;
font-weight: bold;
text-decoration: underline;
}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	clear: both;
}

.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	display: table;
	content: "";
}


.wrapper{border: 1px solid #e9e9e9;}

.fusion-title .title-sep-container {
  position: relative;
  height: 6px;
  -webkit-flex-grow: 1;
  -ms-flex-grow: 1;
  -ms-flex-positive: 1;
      flex-grow: 1;
}

.fusion-border-below-title .title-sep-container {
  display: none;
  height: 8px;
}
